Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Errors referencing MVC Template?

Viewing 15 replies - 46 through 60 (of 68 total)
  • I am seeing the an almost identical error message as elizabethmolineux… Error occurred after upgrading to 3.81 as well as some other plugins.. My Photocrati is stuck at 4.6.. Cannot update to 4.7..

    Is there a resolution to the above.. Is it caused by the update to NextGen? What is the correct rollback and procedure?

    Jay S.

    Update prompted by Jay_SCT above:

    I too am stuck at Photocrati 4.6 unable to update.
    I too use NextGen galleries.

    EM

    Update to EM. I rolled back NextGen to 1.9.13 as they talked about on the first page. I was then able to get the latest Photocrati updates. What I don’t know is if I should upgrade NextGen to its most current. If you do this, the Photocrati update will ask to update your NextGen galleries.. I did with no impact. I did a full backup of the site first…

    Not sure who hosts your site, but if you’re on Bluehost, you can call them and they can help with things like the FTP transfer of files, backup, etc.

    To anyone else.. Is it safe to upgrade NextGen after taking it back to 1.9.13?

    Plugin Author photocrati

    (@photocrati)

    @jay_sct – There should be no issues with updating to the current NextGEN Gallery from NextGEN Legacy in regards to the plugin itself but this does not guarantee there will not be possible conflicts with other active plugins on your site.

    All – If you are having any issues with the Photocrati theme, by all means please contact the Support Team at Photocrati Media to help you out.

    – Cais.

    @ Cais – Thanks. There was/is apparently some hiccup going from 4.6 to 4.7 and depending on where you were with NextGen. I updated my WordPress plugins before the Photocrati plugin. Obviously, something in NextGen blocked Photocrati going through. Given that many folks seemed to have this issue, is it a better policy to upgrade Photocrati before other plugins?

    I’m going to backup where I am now before upgrading NextGen again and see what happens.. Perhaps too late now, but I did nothing find anything on the Photocrati site either.

    Jay S.

    Many thanks all, especially @jay_sct and Photocrati support who suggested a plug-in conflict.

    1) I de-activated my two NextGen plug-ins.
    2) I saved current Photocrati theme settings (Theme Options > Choose Theme > Save Current Customization
    3) Then I was able to run the Photocrati Update successfully.
    4) Then re-activated my NextGen plug-ins.

    All up-to-date and working successfully. 🙂

    EM

    Plugin Author photocrati

    (@photocrati)

    @jay_sct – Please let us know if you have any further issues with the update, the conditions where there is a hiccup like you are seeing are actually fairly rare but I still apologize for the inconvenience it has created.

    @elizabethmolineux – Thanks for sharing your experience with this!

    – Cais.

    Reply to EM

    Elizabeth.. Just talked to another Photocrati support person who said to try deactivating the NextGen Plugin from the control panel, then try the Photocrati update again.. then reactivate NextGen.. Should work that way.

    Jay S.

    @em You’re welcome and glad it worked…

    programmin

    (@programmin)

    Still happening with 2.0.66 and referencing some php file that doesn’t exist:

    nextgen-gallery/products/photocrati_nextgen/modules/nextgen_addgallery_page/upload_images.php is not a valid MVC template

    Maybe it doesn’t matter but this is on a site where siteurl is not homeurl.

    Plugin Author photocrati

    (@photocrati)

    @programmin – The file you are referencing is actually in the /templates/ folder of the directory it is being looked in … and there may be an issue with the differing home and site URL but it would also probably be best to start your own topic since this was started quite some time ago and the last response before yours was over two months ago.

    – Cais.

    rosario_bilotta

    (@rosario_bilotta)

    Hello,
    i’ve a problem with wp version 3.9.1–it and nextgen gallery version 2.0.66, on click on “add Gallery/images” i’ve an error: /web/htdocs/www.siteweb.com/home/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_addgallery_page/upload_images.php is not a valid MVC template”. The template is tempera. What’s the problem? Thanks a lot

    rosario_bilotta

    (@rosario_bilotta)

    Referring to my previous post:

    Operating System : Linux (64 Bit)
    Server : Apache/2.4.9 (Unix) mod_fcgid/2.3.9
    PHP Version : 5.3.28

    Plugin Author photocrati

    (@photocrati)

    @rosario_bilotta – As noted earlier, please start you own topic for your own issue. This is also noted here: http://codex.wporg.ibadboy.net/Forum_Welcome#Where_To_Post

    Thanks!

    – Cais.

    rosario_bilotta

    (@rosario_bilotta)

    My problem is about “Errors referencing MVC Template” but in the posts i didn’t found the solution. Thanks

Viewing 15 replies - 46 through 60 (of 68 total)
  • The topic ‘Errors referencing MVC Template?’ is closed to new replies.